showpart(8)

NAME
showpart - show GPT and MBR partition tables side by side

SYNOPSIS
showpart device

DESCRIPTION
showpart reads the GPT and MBR partition tables on device and displays their contents side by side. Display includes detailed partition tables, MBR content and detailed partition information. showpart is a companion tool to gptsync.

AUTHOR
showpart was written by Christoph Pfisterer. This manual page was written by Julien BLACHE <jblache@debian.org>, for the Debian Project (but may be used by others).